=== debian/changelog ===
baloo-widgets5 (16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 01:24:12 +0200

baloo-widgets5 (15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:04 +0100

baloo-widgets5 (15.08.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 21 Sep 2015 16:21:50 +0200

baloo-widgets5 (15.08.0-1) experimental; urgency=medium

  * Initial Debian release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 Sep 2015 01:28:20 +0200

baloo-widgets (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Ubuntu <ubuntu@ip-10-170-33-178.ec2.internal>  Wed, 26 Aug 2015 16:12:14 +0100

baloo-widgets (4:15.07.90-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Port to frameworks 5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 08:55:44 +0100

baloo-widgets (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Fix spacing and match debina license to upstream in copyright.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 02:31:30 -0700

baloo-widgets (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 22 Sep 2014 16:20:59 +0200

baloo-widgets (4:4.14.0-2) unstable; urgency=medium

  * Update symbols files. (Closes: #777793)
  * Add missing dev dependency (thanks to acc headers check)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Aug 2015 17:31:11 +0200

baloo-widgets (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update install file.
  * Update symbols file.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 24 Aug 2014 01:19:14 +0200

baloo-widgets (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:26:36 +0200

baloo-widgets (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:04:03 +0200

baloo-widgets (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 17:20:17 +0200

baloo-widgets (4:4.13.90-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * Add missing build-dep libx11-dev

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 17:20:55 +0200

baloo-widgets (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 31 Jul 2014 14:19:49 +0200

baloo-widgets (4:4.13.2-1) experimental; urgency=medium

  * Initial release for debian, packaged merged with the kubuntu version.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Jun 2014 11:18:43 +0200

baloo-widgets (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:38:30 +0100

baloo-widgets (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:33:19 +0100

baloo-widgets (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:04:39 +0200

baloo-widgets (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 11:51:49 +0100

baloo-widgets (4:4.12.90-0ubuntu1) trusty; urgency=low

  [ Jonathan Riddell ]
  * Initial release

  [ Scarlett Clark ]
  * Fix copyright

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:30:58 +0000
