=== debian/control ===
Source: baloo-widgets5
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: baloo-kf5-dev (>= 5.19~),
               cmake (>= 2.8.12~),
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 0.0.14~),
               kio-dev (>= 5.19~),
               libkf5config-dev (>= 5.19~),
               libkf5filemetadata-dev (>= 5.19~),
               libkf5i18n-dev (>= 5.19~),
               libkf5kdelibs4support-dev,
               libkf5service-dev,
               pkg-kde-tools,
               qtbase5-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/kde-applications/baloo-widgets.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-applications/baloo-widgets.git
Homepage: http://projects.kde.org/baloo-widgets

Package: libkf5baloowidgets5
Architecture: any
Multi-Arch: same
Depends: libkf5filemetadata-bin, ${misc:Depends}, ${shlibs:Depends}
Recommends: libkf5baloowidgets-bin
Description: Wigets for use with Baloo
 Baloo is a framework for searching and managing metadata.
 .
 This package contains GUI widgets for baloo.

Package: libkf5baloowidgets-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Wigets for use with Baloo - binaries
 Baloo is a framework for searching and managing metadata.
 .
 This package contains binaries used by the baloo widgets library.

Package: libkf5baloowidgets-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: kio-dev (>= 5.19~),
         libkf5baloowidgets5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Development headers for developing applications with Baloo
 Baloo is a framework for searching and managing metadata.
 .
 This package contains development headers for Baloo Widgets library.
