=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: baloo-kf5-dev (>= 5.24.0~),
+Build-Depends: baloo-kf5-dev (>= 5.31.0~),
                cmake (>= 2.8.12~),
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 5.24.0~),
-               kio-dev (>= 5.24.0~),
-               libkf5config-dev (>= 5.24.0~),
-               libkf5filemetadata-dev (>= 5.24.0~),
-               libkf5i18n-dev (>= 5.24.0~),
-               libkf5kdelibs4support-dev (>= 5.24.0~),
-               libkf5service-dev (>= 5.24.0~),
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5filemetadata-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5kdelibs4support-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
+               libkf5service-dev (>= 5.31.0~),
                pkg-kde-tools,
                qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/baloo-widgets
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/baloo-widgets
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/baloo-widgets
 Homepage: http://projects.kde.org/baloo-widgets
 
 Package: libkf5baloowidgets5
@@ -43,8 +43,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: kio-dev,
-         libkf5baloowidgets5 (= ${binary:Version}),
+Depends: libkf5baloowidgets5 (= ${binary:Version}),
+         libkf5kio-dev (>= 5.31.0~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Development headers for developing applications with Baloo
