=== debian/control ===
--- 
+++ 
@@ -23,7 +23,10 @@
 Package: libkf5baloowidgets5
 Architecture: any
 Multi-Arch: same
-Depends: libkf5filemetadata-bin, ${misc:Depends}, ${shlibs:Depends}
+Depends: libkf5baloowidgets-data (= ${source:Version}),
+         libkf5filemetadata-bin,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: libkf5baloowidgets-bin
 Description: Wigets for use with Baloo
  Baloo is a framework for searching and managing metadata.
@@ -32,9 +35,22 @@
 
 Package: libkf5baloowidgets-bin
 Architecture: any
+Multi-Arch: foreign
 Section: libs
 Depends: baloo-kf5, ${misc:Depends}, ${shlibs:Depends}
 Description: Wigets for use with Baloo - binaries
+ Baloo is a framework for searching and managing metadata.
+ .
+ This package contains binaries used by the baloo widgets library.
+
+Package: libkf5baloowidgets-data
+Architecture: all
+Multi-Arch: foreign
+Section: libs
+Depends: baloo-kf5, ${misc:Depends}, ${shlibs:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
+Description: Wigets for use with Baloo - data files
  Baloo is a framework for searching and managing metadata.
  .
  This package contains binaries used by the baloo widgets library.
