## baloo-widgets5 18.04.3

=== debian/changelog ===
baloo-widgets5 (4:18.04.3-0ubuntu2) cosmic; urgency=medium

  * ACC test: add statx to skip_types, fixes the ACC test with glibc >=
    2.28

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 27 Aug 2018 01:06:32 +0100

baloo-widgets5 (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * Update symbols from build logs
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:13:22 +0100

baloo-widgets5 (4:17.12.3-0ubuntu2) cosmic; urgency=medium

  * Skip tests which require fixing upstream for baloo from KDE FW
    5.46. KDE Bug: 394305

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 16 May 2018 05:42:29 +0100
