=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libkf5kio-dev (>= 5.31.0~),
                libkf5service-dev (>= 5.31.0~),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/baloo-widgets
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/baloo-widgets
@@ -62,7 +62,7 @@
 Depends: libkf5baloowidgets5 (= ${binary:Version}),
          libkf5kio-dev (>= 5.31.0~),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Development headers for developing applications with Baloo
  Baloo is a framework for searching and managing metadata.
  .
