## baloo-widgets5 18.12.3

=== debian/changelog ===
baloo-widgets5 (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:24:12 +0000

baloo-widgets5 (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:11:39 +0000

baloo-widgets5 (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:07:21 +0000

baloo-widgets5 (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:46:07 +0000

baloo-widgets5 (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - Kubuntu Vcs fields.
    - Keep our autopkgtest changes.
    - Source is baloo-widgets5 in Ubuntu.
    - Keep and update our symbols files.
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - Data package for translations.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 10 Dec 2018 12:05:02 +0000

baloo-widgets (4:18.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Run the autopkgtest testsuite using xvfb-run, as it needs a GUI.
    (Closes: #908270)

 -- Pino Toscano <pino@debian.org>  Fri, 07 Sep 2018 21:37:12 +0200

baloo-widgets (4:18.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the versions of some of the build dependencies according to the
    upstream build system:
    - Qt packages to >= 5.8.0
    - Frameworks packages to >= 5.43.0
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Small touches to copyright file.
  * Update install files.
  * Update symbols file.
  * Bump Standards-Version to 4.2.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Thu, 06 Sep 2018 07:53:51 +0200

baloo-widgets (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Simplify watch file, and switch it to https.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will drop
    translations.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Remove unused build dependencies: kio-dev, libkf5kdelibs4support-dev, and
    libkf5service-dev.
  * Drop unused ${shlibs:Depends} substvar from libkf5baloowidgets-dev.
  * Switch kio-dev dependency to libkf5kio-dev in libkf5baloowidgets-dev.

 -- Pino Toscano <pino@debian.org>  Sun, 26 Nov 2017 10:20:52 +0100

baloo-widgets (4:17.08.0-1) experimental; urgency=medium

  [ Pino Toscano ]
  * Fix Vcs-* fields.

  [ Maximiliano Curia ]
  * Drop empty file
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Add breaks/replaces against the kde-l10n packages
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Tue, 12 Sep 2017 15:35:47 +0200

baloo-widgets (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:29:42 +0000

baloo-widgets (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:17:20 +0000

baloo-widgets (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:19:28 +0000

baloo-widgets (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:07:14 +0000

baloo-widgets (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:01:59 +0000

baloo-widgets (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:45:39 +0000

baloo-widgets (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 16:54:41 +0000

baloo-widgets (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:12:26 +0000

baloo-widgets (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:21:50 +0000

baloo-widgets (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:51:44 +0000

baloo-widgets (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:38:09 +0000

baloo-widgets (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:04:53 +0000

baloo-widgets (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:47:03 +0000

baloo-widgets (4:16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 26 Jul 2016 17:02:35 +0000
