=== debian/changelog ===
baloo-widgets5 (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:03:49 +0000

baloo-widgets5 (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Skip building tests.
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:15:44 +0000

baloo-widgets5 (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:49:35 +0000

baloo-widgets5 (4:19.12.0-0ubuntu1) focal; urgency=medium

  * Update insatll files.
  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:43:04 +0000

baloo-widgets5 (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:27:57 +0000

baloo-widgets5 (4:19.08.2-0ubuntu1) focal; urgency=medium

  * Update symbols from build logs.
  * New upstream release (19.08.0)
  * New upstream release (19.08.1)
  * New upstream release (19.08.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 Nov 2019 20:36:01 +0000
