=== debian/control ===
Source: baloo-widgets5
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: baloo-kf5-dev (>= 5.43.0~),
               cmake (>= 2.8.12~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.31.0~),
               libkf5config-dev (>= 5.43.0~),
               libkf5filemetadata-dev (>= 5.43.0~),
               libkf5i18n-dev (>= 5.43.0~),
               libkf5kio-dev (>= 5.43.0~),
               pkg-kde-tools,
               qtbase5-dev (>= 5.8.0~),
Standards-Version: 4.2.1
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/baloo-widgets
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/baloo-widgets
Homepage: http://projects.kde.org/baloo-widgets

Package: libkf5baloowidgets-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Wigets for use with Baloo - binaries
 Baloo is a framework for searching and managing metadata.
 .
 This package contains binaries used by the baloo widgets library.

Package: libkf5baloowidgets-data
Architecture: all
Multi-Arch: foreign
Section: libs
Depends: baloo-kf5, ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: Wigets for use with Baloo - data files
 Baloo is a framework for searching and managing metadata.
 .
 This package contains binaries used by the baloo widgets library.

Package: libkf5baloowidgets-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5baloowidgets5 (= ${binary:Version}),
         libkf5kio-dev (>= 5.31.0~),
         ${misc:Depends},
Description: Development headers for developing applications with Baloo
 Baloo is a framework for searching and managing metadata.
 .
 This package contains development headers for Baloo Widgets library.

Package: libkf5baloowidgets5
Architecture: any
Multi-Arch: same
Depends: libkf5baloowidgets-data (= ${source:Version}),
         libkf5filemetadata-bin,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: libkf5baloowidgets-bin
Description: Wigets for use with Baloo
 Baloo is a framework for searching and managing metadata.
 .
 This package contains GUI widgets for baloo.
