=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
 
 override_dh_strip:
-	dh_strip --ddeb-migration='libkf5baloowidgets5-dbg (<= 15.12.0-1~~)'
+	dh_strip --dbgsym-migration='libkf5baloowidgets5-dbg (<= 15.12.0-1~~)'
 
 override_dh_auto_test:
 	# Disable unit tests at build time
