## baloo-widgets5 20.08.1

=== debian/changelog ===
baloo-widgets5 (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:48:03 +0100

baloo-widgets5 (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:42:19 +0100

baloo-widgets5 (4:20.04.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.3)

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Jul 2020 07:33:04 +0100

baloo-widgets5 (4:20.04.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 20 Jun 2020 13:09:44 +0100

baloo-widgets5 (4:20.04.1-0ubuntu2) groovy; urgency=medium

  * Merge Debian changes. Remaining changes:
    - Kubuntu Vcs fields.
    - Source is baloo-widgets5 in Ubuntu.
    - Data package for translations.

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Jun 2020 10:11:40 +0100

baloo-widgets (4:20.04.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Update the build dependencies according to the upstream build system:
    - bump Qt packages to 5.11.0
    - bump KF packages to 5.60.0
    - explicitly add gettext
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - manually force the generation of the substvars for the kde-l10n breaks
  * Switch the debhelper build dependency to debhelper-compat
    - remove debian/compat
  * Update install files.
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
    are not run at build time anyway.

 -- Pino Toscano <pino@debian.org>  Fri, 12 Jun 2020 15:15:49 +0200

baloo-widgets5 (4:20.04.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 15 May 2020 14:30:55 +0100

baloo-widgets5 (4:20.04.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.0)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Mon, 04 May 2020 10:17:41 +0100

baloo-widgets (4:19.08.1-1) unstable; urgency=medium

  * New upstream release (19.08.1).
  * Update symbols files.
  * Update build-deps and deps with the info from cmake
  * Bump debhelper build-dep and compat to 12
  * Bump Standards-version to 4.4.0
  * Drop dbg migration
  * Add a salsa-ci script
  * Build with hardening bindnow
  * Update install files
  * Add Build-Depends-Package to the symbols file
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 Sep 2019 19:13:29 -0700
